* { margin: 0; padding: 0; vertical-align: top; }

body {
	font-family: arial, verdana;
	background-color: #ffffff;
	color: #868887;
	font-size: 12px;
	margin: auto;
	text-align: left;
	width: 100%;
	background-image: url("images/headerbg.gif");
	background-repeat: repeat-x;
}

img { border: 0px; }


#aleft, #aright, #scroller {
	display: inline-block;
}

#scroller {
	width: 660px;
	height: 85px;
	overflow: hidden;
	text-align: center;
}

#scroller * {
	background-color: transparent;
}

#left, #right {
	
	padding-top: 19px;
}

.red {
	color: #b80808;
}

#pics2 {
	float: right;
	margin-top: -10px;
}

#logopanel {
	height: 149px;
	background-image: url('images/logobg.jpg');
	background-position: center;
	text-align: center;

}

h1 {
	font-size: 22px;
	text-transform: uppercase;
	color: #000000;
	font-weight: normal;
}

#logopanel img {
	display: inline-block;
	margin: 10px 17px 0px 17px;
	
}

#pics {
  width: 450px;
  height: 288px;
  margin-left: 100px;
  float: left;
}

.set {
  width: 440px;
  float: left;
}
.set td, .set th {
  text-align: left;
}

.contact td {
  padding: 3px;
}
.contact {
margin-left: -6px;
}


.logobox {
	float: right;
	width: 280px;
}

.logobox img {
	margin: 0px 10px 10px 0px;
}

#map {
	float: right;
	border: 0px;
	width: 350px;
	height: 300px;
}

a {
	color: #868686;
}

#header {
	text-align: center;
	height: 95px;
	margin: auto;
	width: 1000px;
}

#logo {
	float: left;
	margin-top: 0px;
	margin-right: 80px;
}

#topmenu {
	display: inline;
	width: 400px;
	margin: auto;
	float: right;
}

#topmenu a {
	display: block;
	float: left;
	margin-right: 20px;
	margin-top: 50px;
	height: 45px;
	text-decoration: none;
}

#topmenu a:hover {
	background-image: url("images/menuhoverbg.gif");
	background-repeat: no-repeat;
	background-position: bottom center;
	text-decoration: underline;	
}


#intro h1 {
	width: 550px;
	margin-bottom: 20px;
}

#intro {
	
	background-repeat: no-repeat;
	height: 260px;
	margin: auto;
	width: 1000px;
	padding-top: 0px;
	text-align: left;
}

#introtext2 {
	margin-left: 0px;
	float: left;
	text-align: left;
	
	width: 680px;
	margin-left: 33px;
	line-height: 1.5;
}

#footer {
	background-color: #b80808;
	color: #ffffff;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

#main {
	background-image: url("images/contentbg.gif");
	background-repeat: repeat-x;
	min-height: 300px;
	text-align: center;
	background-color: #d4eae7;
	padding-top: 15px;
}

#productmenu {
	height: 160px;
	text-align: center;
	width: 800px;
	margin: auto;
}

.prod {
	background-image: url("images/productbar.gif");
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 11px;
	height: 36px;
	float: left;
	width: 220px;
	margin-left: 4px;
	margin-right: 4px;
	text-align: left;
}

.prod a {
	text-decoration: none;
}

.prod a:hover {
	text-decoration: underline;
	color: #488f81;
}

#info {
	height: 134px;
	background-color: #ffffff;
	margin: auto;
	width: 900px;
}

h2 {
	text-transform: uppercase;
	color: #678787;
	font-size: 13px;
	margin-bottom: 6px;
	margin-top: 10px;
}

#info p, #info ul {
	font-size: 10px;
	line-height: 1.5;
}

#info img {
	float: right;
}

#infoblock {
	width: 250px;
	float: left;
	padding-left: 15px;
}

li {
	margin-left: 15px;
	list-style-image: url('images/bullet.gif');
	line-height: 2;
}

.prodbox {
	background-image: url("images/prodbg.gif");
	width: 840px;
	margin: auto;
	text-align: left;
	padding: 20px;
	padding-bottom: 10px;
	overflow: auto;
	background-repeat: no-repeat;
}

.prodbottom {
	background-image: url("images/prodbgbottom.gif");
	width: 880px;
	margin: auto;
	height: 15px;
	margin-bottom: 20px;
}

.prodbox h2 {
	margin-top: 0px;
	margin-bottom: 10px;
}

.prodbox a {
	color: #b80808;
}

.prodbox p {
	margin-bottom: 10px;
	line-height: 1.5;
}

.prodbox img {
	float: right;
}

.prodbox ul {
float: right;
}

.title {
	margin-right: 570px;
	margin-bottom: 20px;
}

.prodbox ul {
	width: 260px;
}

.prodbox li a {
	padding-left: 10px;
}

.prodbox li {
	border-bottom: 1px solid #e6ebeb;
}

a:hover {
	text-decoration: underline;	
	color: #488f81;
}